# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Tamas Szanto <tszanto@interware.hu>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.2\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2009-03-28 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. i18n: file: xineoptions.ui:20
#. i18n: ectx: property (title), widget (QGroupBox, deinterlaceGroupBox)
#: rc.cpp:3
msgid "Deinterlacing"
msgstr "Váltottsor-mentesítés"

#. i18n: file: xineoptions.ui:26
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:6
msgid "Deinterlace &media:"
msgstr "Mé&dia:"

#. i18n: file: xineoptions.ui:61
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:9
msgid "Deinterlacing m&ethod:"
msgstr "&Eljárás:"

#: xineoptions.cpp:41
msgid "DVD"
msgstr "DVD"

#: xineoptions.cpp:45
msgid "VCD"
msgstr "VCD"

#: xineoptions.cpp:49
msgid "File"
msgstr "Fájl"
